/*
Theme Name: Sao Kim Digital
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Sao Kim Digital
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.0
Text Domain: saokimdigital
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/


.iti__country-list {
    position: relative !important;
    background: #fff !important;
    z-index: 99999999 !important;
    max-height: 300px !important;
    overflow: auto;
}

.iti__flag-container {
    top: 16px !important;
}
.max_line_1 {
    overflow: hidden;
    display: -webkit-box !important;
    -webkit-line-clamp: 1 !important;
    line-clamp: 1 !important;
    -webkit-box-orient: vertical !important;
}

.max_line_2,
.max_line_2 a,
.max_line_2 p {
    overflow: hidden;
    display: -webkit-box !important;
    -webkit-line-clamp: 2 !important;
    line-clamp: 2 !important;
    -webkit-box-orient: vertical !important;
}

.max_line_3,
.max_line_3 a,
.max_line_3 p {
    overflow: hidden;
    display: -webkit-box !important;
    -webkit-line-clamp: 3 !important;
    line-clamp: 3 !important;
    -webkit-box-orient: vertical !important;
}

.mfp-close{
	background-color: transparent !important
}
.wc-block-cart-item__image img{
	aspect-ratio: 342 / 360;
    object-fit: cover;
    border-radius: 36px 0 36px 0;
}
